/* Layout */
.single-communique section + section {
    margin-top: 4rem;
}

/* Hero */
.hero-communique {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 100%;
    height: 100%;
    min-height: 50dvh;
    background-color: var(--c-violet-500);
}

.hero-communique .wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 100%;
    max-width: 1200px;
    padding: 2rem 1rem;
    z-index: 1;
}

.hero-communique__title {
    font-family: "Monteserrat", sans-serif;
    font-size: clamp(2rem, 10vw, 3rem);
    text-align: center;
    /*text-wrap-style: balance;*/
    color: #FFFFFF;
    font-weight: 600;
    margin: 1rem 0;
    padding: 0;
    letter-spacing: 2px;
    line-height: 1;
    text-transform: uppercase;
}

.hero-communique__surtitle,
.hero-communique__subtitle {
    color: #FFFFFF;
    font-size: 16px;
    font-weight: 500;
    text-align: center;
}

.hero-communique__gradient {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 80%;
    background: linear-gradient(0deg, var(--c-violet-500) 20%, rgba(0, 0, 0, 0) 80%);
    z-index: 0;
}

/* Introduction */
.section-intro .wrapper {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: 1fr 300px;
    gap: 5rem;
    padding: 0 1rem;
}

.section-intro__title {
    font-family: "Monteserrat", sans-serif;
    font-size: 2rem;
    font-weight: bold;
    margin: 0;
    padding: 0;
    color: var(--c-vert-500);
    text-wrap-style: balance;
}

.section-intro__content {
    margin-top: 1rem;
    font-weight: 500;
}

.section-intro__content * {
    color: var(--c-noir-500);
    font-size: 16px;
}

/* Section texte */
.section-texte .wrapper {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 1rem;
}

.section-texte__title {
    font-family: "Monteserrat", sans-serif;
    font-size: 1.4rem;
    font-weight: 600;
    color: var(--c-vert-500);
    margin: 0;
    padding: 0;
    text-wrap-style: balance;
}

.section-texte__content {
    margin-top: 1rem;
    font-weight: 500;
}

.section-texte__content * {
    color: var(--c-noir-500);
    font-size: 16px;
}

/* Crédits */
.section-credits .wrapper {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    justify-content: flex-end;
    padding: 0 1rem;
}

.section-credits__text {
    margin: 0;
    font-size: 12px;
}

/* Section Simple image */
.section-simple-img .wrapper {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 1rem;
}

.section-simple-img h2 {
    font-family: "Monteserrat", sans-serif;
    font-size: 2rem;
    font-weight: bold;
    margin: 0;
    padding: 0;
    color: var(--c-vert-100);
    text-wrap-style: balance;
    text-align: center;
}

.section-simple-img__grid {
    display: grid;
    grid-template-columns: 1fr;
    gap: 2rem;
    width: 100%;
    max-width: 900px;
    margin: 2rem auto 0 auto;
}

.simple-img-card {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.simple-img-card__title {
    font-family: "Monteserrat", sans-serif;
    font-size: 18px;
    font-weight: bold;
    margin: 0;
    padding: 0;
    color: var(--c-noir-900);
    text-wrap-style: balance;
    text-align: center;
}

.simple-img-card__description,
.simple-img-card__description p {
    font-size: 14px;
    color: var(--c-noir-500);
    text-align: center;
}

/* Double images */
.section-double-img .wrapper {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 1rem;
}

.section-double-img h2 {
    font-family: "Monteserrat", sans-serif;
    font-size: 2rem;
    font-weight: bold;
    margin: 0;
    padding: 0;
    color: var(--c-vert-100);
    text-wrap-style: balance;
    text-align: center;
}

.section-double-img__grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 2rem;
    width: 100%;
    max-width: 900px;
    margin: 2rem auto 0 auto;
}

.double-img-card {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    text-align: center;
}

.double-img-card__image {
    width: 100%;
    height: 100%;
    max-height: 280px;
    min-height: 100px;
}

.double-img-card__image img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.double-img-card__title {
    font-family: "Monteserrat", sans-serif;
    font-size: 18px;
    font-weight: bold;
    margin: 0;
    padding: 0;
    color: var(--c-noir-900);
    text-wrap-style: balance;
    text-align: center;
}

.double-img-card__description,
.double-img-card__description p {
    font-size: 14px;
    color: var(--c-noir-500);
    text-align: center;
}

/* CTA */
.section-cta {
    margin-top: 2rem;
}

.section-cta .wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 1rem;
    gap: 2rem;
}

.section-cta__link {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: .5rem;
    background-color: var(--c-violet-500);
    color: #FFFFFF;
    padding: .8rem 2rem;
    text-decoration: none;
    font-size: 18px;
    font-weight: 500;
    border: 1px solid var(--c-violet-500);
    transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
}

.section-cta__link:hover {
    background-color: #FFFFFF;
    color: var(--c-violet-500);
}

.section-cta__goback {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: .5rem;
    background-color: var(--c-orange-500);
    color: #FFFFFF;
    padding: .8rem 2rem;
    text-decoration: none;
    font-size: 18px;
    font-weight: 500;
    border: 1px solid var(--c-orange-500);
    transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
}

.section-cta__goback:hover {
    background-color: #FFFFFF;
    color: var(--c-orange-500);
}

/* Contact card */
.contact-card {
    position: relative;
    width: 300px;
}

/*.contact-card .petale-verte {
    position: absolute;
    top: -100px;
    left: 50px;
    width: 100px;
    z-index: -1;
    mix-blend-mode: multiply;
}*/

.contact-card .petale-marron {
    z-index: -2;
    position: absolute;
    left: -70px;
    top: -50px;
    width: 400px;
    height: fit-content;
}

.contact-card .petale-marron path {
    fill: #eca02642;
}

.contact-card__title {
    font-size: 24px;
    font-weight: 700;
    font-family: "Monteserrat", sans-serif;
    color: var(--c-noir-900);
}

.contact-card__item + .contact-card__item {
    margin-top: 1rem;
}

.contact-card__name {
    font-size: 16px;
    font-weight: 400;
    color: var(--c-vert-500);
}

.contact-card__mail,
.contact-card__tel {
    color: var(--c-noir-500);
    font-size: 14px;
    margin: 0;
}

.contact-card__mail a {
    color: var(--c-orange-900);
    text-decoration: underline;
    text-underline-offset: 4px;
}

.contact-card__tel a {
    color: var(--c-bleu-500);
    text-decoration: underline;
    text-underline-offset: 4px;
}

/* Section Related */
.related-communiques .wrapper {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 1rem;
}

.related-communiques__title {
    font-size: 2rem;
    font-weight: 600;
    text-align: center;
    font-family: "Monteserrat", sans-serif;
    color: var(--c-noir-900);
    margin-bottom: 2rem;
}

.related-communiques__title span {
    color: var(--c-vert-100);
}

.related-communiques__grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    gap: 2rem;
    align-items: start;
}

.communique-card,
.communique-card:hover,
.communique-card:focus,
.communique-card:active,
.communique-card:focus-visible {
    background: transparent !important;
    background-color: transparent !important;
    background-image: none !important;
    box-shadow: none !important;
    outline: none !important;
    text-decoration: none !important;
}

.communique-card {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;
}

.communique-card__image {
    width: 100%;
    height: 220px;
    display: flex;
    overflow: hidden;
    margin-bottom: .5rem;
    border-top-left-radius: 60px;
    border-bottom-right-radius: 60px;
}

.communique-card__image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform .2s ease-in-out;
}

.communique-card:hover img {
    transform: scale(1.05);
}

.communique-card__title {
    margin: 0 0 .5rem 0;
    line-height: 1;
}

.communique-card__title {
    color: var(--c-noir-900);
    text-decoration: none;
    font-size: 18px;
    font-family: "Monteserrat", sans-serif;
    font-weight: 700;
    transition: color 0.2s ease-in-out;
}

.communique-card:hover .communique-card__title {
    color: var(--c-violet-500);
}

.communique-card__date {
    display: block;
    color: #A2A2A2;
    font-family: "Monteserrat", sans-serif;
    font-size: 14px;
    margin: .5rem 0 .25rem 0;
}

.communique-card__excerpt {
    line-height: 1.2;
    font-size: 14px;
    font-weight: 400;
    color: var(--c-noir-900);
}

.communique-card__tag {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: .2rem;
    color: #A2A2A2;
    font-family: "Monteserrat", sans-serif;
    font-size: 14px;
}

.communique-card__tag-dot {
    position: relative;
    width: 25px;
    height: 25px;
}

.communique-card__tag-dot span {
    position: absolute;
    top: 0;
    right: 0;
    color: #FFFFFF;
}

.communique-card__button {
    color: var(--c-noir-900);
    font-size: 14px;
    padding: .5rem 2rem;
    border: 1px solid var(--c-noir-900);
    border-radius: 30px;
    transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out;
}

.communique-card:hover .communique-card__button {
    border-color: var(--c-violet-500);
    background-color: var(--c-violet-500);
    color: #FFFFFF;
}

/* Section GoBack */
.section-goback .wrapper {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 1rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.section-goback__link {
    padding: 1rem 3rem;
    color: #FFFFFF;
    background-color: var(--c-violet-500);
    font-weight: 600;
    text-transform: uppercase;
    border: 1px solid var(--c-violet-500);
    transition: color .2s ease-in-out, background-color .2s ease-in-out;
}

.section-goback__link:hover {
    color: var(--c-violet-500);
    background-color: #FFFFFF;
}

@media screen and (max-width: 768px) {
    .hero-communique__title {
        font-size: 2rem;
        letter-spacing: 0;
    }

    .section-intro .wrapper {
        grid-template-columns: 1fr;
        gap: 2rem;
    }

    .section-simple-img h2 {
        font-size: 1.4rem;
    }

    .section-double-img h2 {
        font-size: 1.4rem;
    }

    .section-double-img__grid {
        grid-template-columns: 1fr;
    }
}